Subject: [Nea] Slides for NEA-WG have been posted

From: Stephen Hanna <[email-masked]>
Date: Mon, 27 Jul 2009 04:46:23 -0400

I have posted the slides that we will use for the
NEA-WG meeting at this URL:
http://www3.ietf.org/proceedings/75/slides/nea-0.ppt

We should have audio streaming for the event at
this URL:
http://feed.verilan.com/ietf/stream01.m3u

And I will try to set up a phone bridge for anyone
who would like to participate by telephone. Here is
the phone bridge information:

Conference Dial-in Number: (712) 432-0111
Access Code: 190528#

I can't guarantee that the phone bridge will work
but it may be a nice alternative to Jabber for some.
Let's give it a try!

Thanks,

Steve